// A check list item belongs to the Check List attachment type.
// They can be edited in the inspector of the Check List or in the Check List Attachments Table.
"entity.CheckListItem"                           = "Checklisten-Eintrag";
"entity.CheckListItem.plural"                    = "Checklisten-Einträge";

// This is the default title of newly created check list items
"checkListItem.title.default"                    = "Neuer Eintrag";

"MECheckListItem.property.isChecked"             = "Abgehakt";
"MECheckListItem.property.isChecked.description" = "»Abgehakt« enthält die Angabe, ob der Checklisten-Eintrag als erledigt markiert wurde.";

"MECheckListItem.property.order"                 = "#";
